NVIDIA-Linux-x86-173.14.28-pkg1.run

Questions about hardware and drivers
Forum rules
Before you post please read this

NVIDIA-Linux-x86-173.14.28-pkg1.run

Postby specmod1 on Mon Mar 28, 2011 9:02 pm

How do i install this driver? it is princess that X is running? Why can sypt install the older version but i can't install the newer one?
specmod1
Level 2
Level 2
 
Posts: 82
Joined: Sun Feb 13, 2011 8:02 pm

Linux Mint is funded by ads and donations.
 

Re: NVIDIA-Linux-x86-173.14.28-pkg1.run

Postby specmod1 on Mon Mar 28, 2011 9:25 pm

I am on ubuntu live cd, Can't do it from here what the hell
specmod1
Level 2
Level 2
 
Posts: 82
Joined: Sun Feb 13, 2011 8:02 pm

Re: NVIDIA-Linux-x86-173.14.28-pkg1.run

Postby hemimaniac on Tue Mar 29, 2011 7:22 am

its supposed to be run within an installed system, not a live one, besides why not use the additional hardware drivers tool from the mennu? It not seeing anything?
"Linux allows for one thing above all else - 'A user can truly be themselves!'"
Image
User avatar
hemimaniac
Level 5
Level 5
 
Posts: 508
Joined: Thu Feb 04, 2010 1:26 pm
Location: London ON

Re: NVIDIA-Linux-x86-173.14.28-pkg1.run

Postby ppk on Wed Mar 30, 2011 11:27 am

I actually installed this last night. Follow this tutorial step by step, it worked flawlessly for me.
http://wiki.debian.org/NvidiaGraphicsDrivers

The tricky part for me was figuring out which {VERSION} to use, in the command
Code: Select all
# m-a auto-install nvidia-kernel${VERSION}-source

but in your case it will be {173}. Good luck.
ppk
Level 1
Level 1
 
Posts: 5
Joined: Wed Mar 30, 2011 1:45 am


Return to Hardware Support

Who is online

Users browsing this forum: No registered users and 10 guests